This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1032708 - JON Agent RPM Errata Failure(s): Diff Generation
JON Agent RPM Errata Failure(s): Diff Generation
Status: CLOSED WONTFIX
Product: JBoss Operations Network
Classification: JBoss
Component: Agent (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 10:46 EST by Armine Hovsepyan
Modified: 2015-09-02 20:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 09:09:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armine Hovsepyan 2013-11-20 10:46:05 EST
failure on tps-srpmtest run -> Missing SRPMs: jboss-on-3.2.0.ER5-2.el6_5.src.rpm

full report -> http://nest.test.redhat.com/mnt/qa/scratch/errata/2013:16291/tps/tps-srpmtest.html

Note You need to log in before you can comment on or make changes to this bug.